!MNH_LIC Copyright 1994-2014 CNRS, Meteo-France and Universite Paul Sabatier
!MNH_LIC This is part of the Meso-NH software governed by the CeCILL-C licence
!MNH_LIC version 1. See LICENSE, CeCILL-C_V1-en.txt and CeCILL-C_V1-fr.txt  
!MNH_LIC for details. version 1.
!     ######spl
        MODULE MODI_INI_NEB
!       #####################
!
INTERFACE
!
SUBROUTINE INI_NEB
END SUBROUTINE INI_NEB
!
END INTERFACE
!
END MODULE MODI_INI_NEB
